@charset 'UTF-8';
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

::-webkit-scrollbar {-webkit-appearance: none;width: 5px;}
::-webkit-scrollbar-thumb {border-radius:4px;background-color: rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);}
body * {
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
	margin:0;
	padding:0;
	z-index:-1;
	opacity:0;
}

.spacer1 {display:block;padding:1px;width:100%;}
.spacer5 {display:block;padding:5px;width:100%;}
.spacer10 {display:block;padding:10px;width:100%;}
.spacer15 {display:block;padding:15px;width:100%;}
.spacer20 {display:block;padding:20px;width:100%;}
.spacer25 {display:block;padding:25px;width:100%;}
.spacer30 {display:block;padding:30px;width:100%;}
.spacer35 {display:block;padding:35px;width:100%;}
.spacer40 {display:block;padding:40px;width:100%;}
.spacer45 {display:block;padding:45px;width:100%;}
.spacer50 {display:block;padding:50px;width:100%;}
a {text-decoration: none;color:#483D8B;outline: none;}
a:hover, a:focus {color:#42426F;outline: none;}
a.link_dotted{border-bottom:1px dashed #888;color:#888;}
a.link_dotted:hover{border-bottom:1px solid #222;color:#222;}
p {margin:0 0 10px 0;padding:10px 20px 0;word-wrap:break-word;line-height:25px;}
h1, h2, h3, h4, h5 {font-weight:400;margin:0 0 20px 0;letter-spacing:-0.5px;}
h1 {font-size:52px;}
h2 {font-size:46px;}
h3 {font-size:36px;}
h4 {font-size:28px;}
h5 {font-size:22px;}
em {font-style:italic;font-size:16px;}
hr {width:100%;display:block;height:1px;border:none;outline:none;clear:both;margin:20px 0;}

.clearfix:before,
.clearfix:after {display: table;content: " ";}
.clearfix:after {clear: both;}
.fleft {float:left;}
.fright {float:right;}
.first {margin-left:0;}
.last {margin-right:0;}
.info {border-color:#92cae4;background:#d5edf8;}
.error {border-color:#fbc2c4;background:#fbe3e4;}
.success {border-color:#c6d880;background:#e6efc2;}
.clear {clear:both;}

.pad_t_10 {padding-top:10px;}
.pad_t_20 {padding-top:20px;}
.pad_t_30 {padding-top:30px;}
.pad_t_40 {padding-top:40px;}
.pad_t_50 {padding-top:50px;}

.pad_r_10 {padding-right:10px;}
.pad_r_20 {padding-right:20px;}
.pad_r_30 {padding-right:30px;}
.pad_r_40 {padding-right:40px;}
.pad_r_50 {padding-right:50px;}

.pad_b_10 {padding-bottom:10px;}
.pad_b_20 {padding-bottom:20px;}
.pad_b_30 {padding-bottom:30px;}
.pad_b_40 {padding-bottom:40px;}
.pad_b_50 {padding-bottom:50px;}

.pad_l_10 {padding-left:10px;}
.pad_l_20 {padding-left:20px;}
.pad_l_30 {padding-left:30px;}
.pad_l_40 {padding-left:40px;}
.pad_l_50 {padding-left:50px;}

.pad_tb_10 {padding:10px 0;}
.pad_tb_15 {padding:15px 0;}
.pad_tb_20 {padding:20px 0;}
.pad_tb_25 {padding:25px 0;}
.pad_tb_30 {padding:30px 0;}
.pad_tb_35 {padding:35px 0;}
.pad_tb_40 {padding:40px 0;}
.pad_tb_45 {padding:45px 0;}
.pad_tb_50 {padding:50px 0;}
.pad_tb_55 {padding:55px 0;}

.pad_lr_10 {padding:0 10px;}
.pad_lr_15 {padding:0 15px;}
.pad_lr_20 {padding:0 20px;}
.pad_lr_25 {padding:0 25px;}
.pad_lr_30 {padding:0 30px;}
.pad_lr_35 {padding:0 35px;}
.pad_lr_40 {padding:0 40px;}
.pad_lr_45 {padding:0 45px;}
.pad_lr_50 {padding:0 50px;}
.pad_lr_55 {padding:0 55px;}

.text_left {text-align:left;}
.text_center {text-align:center;}
.text_right {text-align:right;}

img {max-width:100% !important;height:auto;border:none;}

div.img_center {text-align:center;}
div.img_center img {vertical-align:baseline;}

form {margin:0;padding:0;}

.container{position:relative;padding:0;}
.container:before,.container:after{display:table;content:"";line-height:0;}
.container:after{clear:both;}
.row{*zoom:1;}
.row:before,.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="span"]{float:left;margin-left:0px;}
/*--- fluid ---*/
.span12{width:100%}
.span11{width:91.6666666667%}
.span10{width:83.3333333333%}
.span9{width:75%}
.span8{width:66.6666666667%}
.span7{width:58.3333333333%}
.span6{width:50%}
.span5{width:41.6666666667%}
.span4{width:33.3333333333%}
.span3{width:25%}
.span2{width:16.6666666667%}
.span1{width:8.3333333333%}

/*--- in pixels ---*/

/*
.span12{width:960px;}
.span11{width:880px;}
.span10{width:800px;}
.span9{width:720px;}
.span8{width:640px;}
.span7{width:560px;}
.span6{width:480px;}
.span5{width:400px;}
.span4{width:320px;}
.span3{width:240px;}
.span2{width:160px;}
.span1{width:80px;}

@media (min-width:1200px){
	.span12{width:1200px;}
	.span11{width:1100px;}
	.span10{width:1000px;}
	.span9{width:900px;}
	.span8{width:800px;}
	.span7{width:700px;}
	.span6{width:600px;}
	.span5{width:500px;}
	.span4{width:400px;}
	.span3{width:300px;}
	.span33{width:333px;}
	.span34{width:334px;}
	.span2{width:200px;}
	.span1{width:100px;}
	.span0{width:50px;min-height:1px;}
	.span0_1{width:33px;min-height:1px;}
}
*/
/*--- ! ---*/

.div_dummy {width:100%;min-height:10px;display:block;}

strong {font-weight:700;}

.nodisplay {display:none;}

/*--- blur effect only chrome ---*/
.si_blur {
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-ms-filter: blur(2px);
	-o-filter: blur(2px);
	filter: blur(2px);
}
.no_blur {
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
}

/*--- scrollup ---*/
#scrollUp {
    bottom:0;
    right:0;
	width:40px;
	height:40px;
	line-height:20px;
	text-align:center;
    padding:9px 0 0;
    background:#555;
	border-radius: 10px 0 0 10px;
    color:#fff;
    opacity:0;
	display:block;
	position:fixed;
    z-index:2356987452;
}
/*--- ! ---*/
/*--- content ---*/
.content {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
}
/*--- ! ---*/
/*--- content full ---*/
.contentfull {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
}
/*--- ! ---*/
/*--- tabelle ---*/
table tr {
	height:20px;
	min-height:20px;
	max-height:20px;
}
td {
	vertical-align:top;
	display:table-cell;
}
td.middle {
	vertical-align:middle;
}
td.riga_bordino {
	margin:0;
	padding:5px 0;
	display:table-cell;
	height:1px;
	min-height:1px;
	max-height:1px;
	border-top:1px solid #ddd;
}
a.a_border {
	border-bottom:1px dotted #888;
	line-height:30px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	margin:0;
	color:#333;
}
a.a_border:hover {
	border-bottom:1px solid #888;
	color:#888;
}
a.link_bianco {
	color:#fff;
	text-decoration:underline;
}
a.link_bianco:hover {
	text-decoration:none;
}
.span_alert{
	color:#ff0000;
	font-style:italic;
	font-size:16px;
	font-weight:400;
	display:inline-block;
}
#waiting {
	display:block;
	width:42px;
	height:42px;
	line-height:42px;
	margin:0 auto;
	padding:0;
	z-index:82000;
	text-align:center;
	border-radius:50%;
	background:#fff url("../img/preload_7_32.gif") no-repeat center center;
}
#loading {
	display:block;
	width:74px;
	height:74px;
	line-height:74px;
	margin:0 auto;
	padding:0;
	z-index:82000;
	text-align:center;
	border-radius:50%;
	background:#fff url("../img/preload_3_64.gif") no-repeat center center;
}
.load_iframe {
	display:block;
	width:400px;
	height:70px;
	line-height:70px;
	margin:0 auto;
	padding:0;
	z-index:82000;
	text-align:center;
	color:#fff;
}
.loading_iframe_break {
	height:50px;
	width:250px;
	text-align:center;
	position:relative;
	top:50%;
	margin:-25px auto 0;
	color:#800000;
	font-size:18px;
	font-weght:300;
	font-style:italic;
}
.separator {
	width:100%;
	height:1px;
	line-height:1px;
	display:block;
	background:#888;
	margin:30px 0 29px;
}
.separator_light {
	width:100%;
	height:1px;
	line-height:1px;
	display:block;
	background:#ccc;
	margin:30px 0 29px;
}
.separator_lightness{
	width:100%;
	height:1px;
	line-height:1px;
	display:block;
	background:#eee;
	margin:30px 0 29px;
}

/*--- overlay ---*/
#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	z-index:70000;
}
#overlayclose {
	position:fixed;
	top:1px;
	right:10px;
	padding:5px;
	text-align:center;
	z-index:72000;
}
#overlay_trasp{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#fff;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	z-index:70000;
}
#overlay_0{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#fff;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	z-index:70000;
	cursor:ew-resize;
}
#overlay_menu_opened{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#fff;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	z-index:70000;
	cursor:ew-resize;
}
#overlay_popup{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 200%;
	background:url("../img/bn50.png") repeat;
	z-index:70000;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
/*--- popup eventi ---*/
div.eventi_popup_container{
	width:556px;
	height:224px;
	padding:0;
	position:fixed;
	top:50%;
	left:50%;
	margin:-112px 0 0 -278px;
	z-index:81000;
}
div.eventi_popup_content{
	width:556px;
	height:224px;
	padding:0;
	overflow:hidden;
	margin:0;
}
div.eventi_popup_content img{
	padding:0;
	margin:0;
	border:0;
	width:100%;
	height:auto;
}
/*--- ! ---*/
/*--- popup ---*/
div.popup_container{
	position:fixed;
	top:100px;
	left:50%;
	margin-left:-250px;
	z-index:81000;
	width:500px;
}
div.popup_close{
	position:absolute;
	right:0;
	top:0;
	display:block;
	width:44px;
	height:37px;
	background:url(../img/delete_ccc.png);
	background-repeat:no-repeat;
	background-position:right top;
	z-index:81000;
	cursor:pointer;
}
div.popup_close a{
	width: 14px;
	height: 14px;
	display: block;
}
div.popup{
	margin:30px;
	z-index: 81000;
	width: 450px;
	height:95%;
	font-size: 16px;
	font-weight: 300;
	border: 1px solid #cfcfcf;
	border-radius: 10px;
	box-shadow: 0 10px 15px -10px rgba(0,0,0,0.7);
	background:#f7f6f6;
	overflow:hidden;
}
div.popup_content{
	width: 420px;
	height: 90%;
	padding: 0;
	overflow-x: hidden;
	overflow-y: auto;
	background: #f7f6f6;
	margin: 20px 0 20px 16px;
}
/*--- popup dati ---*/
div.popup_dati_container{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -450px;
	z-index: 81000;
	width: 900px;
}
div.popup_dati_close{
	position: absolute;
	right:0px;
	top:0px;
	display: block;
	width: 44px;
	height: 37px;
	background: url(../img/delete_ccc.png);
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 81000;
	cursor:pointer;
}
div.popup_dati_close a{
	width: 14px;
	height: 14px;
	display: block;
}
div.popup_dati{
	margin:30px;
	z-index: 81000;
	width: 850px;
	height:95%;
	font-size: 16px;
	font-weight: 300;
	border: 1px solid #cfcfcf;
	border-radius: 10px;
	box-shadow: 0 10px 15px -10px rgba(0,0,0,0.7);
	background:#f7f6f6;
	overflow:hidden;
}
div.popup_dati_content{
	width: 820px;
	height: 90%;
	padding: 0;
	overflow-x: hidden;
	overflow-y: auto;
	background: #f7f6f6;
	margin: 20px 0 20px 20px;
}
/*--- ! ---*/

/*--- only smartphone ---*/
.smartphone{display:none;}
/*--- ! ---*/
/*--- rotation ipad ---*/
.containeripad {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	z-index:99000;
	display:block;
	margin:auto auto;
	background:url("../img/rotazione.png") no-repeat center center;
	background-size:476px 485px;
}
.containeripad p {
	width:400px;
	max-width:400px;
	height:100px;
	border:0;
	margin:300px auto 0;
	background:url("../img/bg_block_nero.png") repeat;
	color:#fff;
	border-radius:10px;
	padding:40px 10px;
	text-align:center;
}
.overlay_ipad {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#d9d9d9;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	z-index:98000;
}
/*--- ! ---*/
/*--- popup login ---*/
div.login_container{
	position: absolute;
	top:50%;
	left:50%;
	margin:-300px 0 0 -450px;
	z-index:81000;
	width:900px;
	height:600px;
	background: url(../img/sfondo_login.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display:none;
}
div.login_close{
	position: absolute;
	right:-25px;
	top:-25px;
	display: block;
	width: 44px;
	height: 37px;
	background: url(../img/delete_e94f4f.png);
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 81000;
	cursor:pointer;
}
div.login_close a{
	width: 14px;
	height: 14px;
	display: block;
}
div.login_content{
	width:100%;
	height:100%;
	padding:0;
	overflow:hidden;
	margin:0;
}
/*--- social share ---*/
ul.social {
	list-style:none;
	padding:0;
	margin:30px 0 0 0;
	height:49px;
	display:block;
}
ul.social li {
	list-style: none;
	float:left;
	margin:0;
	padding:0;
	height:49px;
	position:relative;
	border-right:1px solid #ccc;
}
ul.social li.li_first {
	margin-left:10px;
}
ul.social li.li_last {
	border-right:none;
}
ul.social li.li_last_smartphone{
	display:none;
}
ul.social li a {
	display:block;
	border:none;
	line-height:49px;
	height:49px;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:left top;
}
ul.social li a:hover{
	border:none;
}
ul.social li a.a_fb {
	width:66px;
	background-size:66px 49px;
	background-image:url(../img/social/pul_social_facebook.png);
}
ul.social li a.a_fb:hover {
	background-image:url(../img/social/pul_social_facebook_on.png);
}
ul.social li a.a_tw {
	width:66px;
	background-size:66px 49px;
	background-image:url(../img/social/pul_social_twitter.png);
}
ul.social li a.a_tw:hover {
	background-image:url(../img/social/pul_social_twitter_on.png);
}
ul.social li a.a_gp {
	width:66px;
	background-size:66px 49px;
	background-image:url(../img/social/pul_social_gplus.png);
}
ul.social li a.a_gp:hover {
	background-image:url(../img/social/pul_social_gplus_on.png);
}
ul.social li a.a_in {
	width:66px;
	background-size:66px 49px;
	background-image:url(../img/social/pul_social_linkedin.png);
}
ul.social li a.a_in:hover {
	background-image:url(../img/social/pul_social_linkedin_on.png);
}
ul.social li a.a_wa {
	width:123px;
	background-size:123px 49px;
	background-image:url(../img/social/pul_social_whatsapp.png);
}
ul.social li a.a_wa:hover {
	background-image:url(../img/social/pul_social_whatsapp_on.png);
}
/*--- ! ---*/
/*--- footer ---*/
.footer {
	position:relative;
	top:0;
	left:0;
	margin:0;
	padding:0;
	display: block;
}
.footer_content {
	position:relative;
	top:0;
	left:0;
	margin:0 auto 0;
	padding:0;
	display: block;
	padding:20px 0 0;
}
.footer_dati_azienda {
	position:relative;
	padding:0;
	margin:0;
	height:150px;
	display:block;
}
.footer_dati_azienda .dati_azienda {
	color:#ccc;
	font-size:14px;
	line-height:14px;
	font-weight:400;
	width:50%;
	float:left;
	padding:10px 0 0 20px;
	height:42px;
}
.footer_dati_azienda .credits {
	width:50%;
	float:left;
	padding:0 20px 0 0;
	text-align:right;
}
.footer_dati_azienda .credits a{
	display:block;
	background:url(../img/social/astrelia.png) no-repeat right center;
	background-size:92px 42px;
	width:100%;
	height:42px;
}
.footer_privacy{
	margin:10px 0 0 0;
}
/*--- ! ---*/

.box_header .box_header_titolo, div.blog_box_sx_link {
	transition: all 0.5s ease-out;
}
.box_header .box_header_titolo {
	font-size: 48px;
	line-height:48px;
}
/*--- media query ---*/
@media only screen and (max-width: 767px) {
	div.eventi_popup_container {
		width: 320px;
		height: 129px;
		margin: -65px 0 0 -160px;
	}
	div.eventi_popup_content{
		width: 320px;
		height: 129px;
	}
	ul.social {
		width:244px;
		margin: 10px auto 30px;
	}
	ul.social li {
		height:39px;
	}
	ul.social li a.a_fb {
		width:44px;
		background-size:44px 33px;
		background-image:url(../img/chisiamo/pul_social_facebook_on.png);
	}
	ul.social li a.a_tw {
		width:44px;
		background-size:44px 33px;
		background-image:url(../img/chisiamo/pul_social_twitter_on.png);
	}
	ul.social li a.a_gp {
		width:44px;
		background-size:44px 33px;
		background-image:url(../img/chisiamo/pul_social_gplus_on.png);
	}
	ul.social li a.a_in {
		width:44px;
		background-size:44px 33px;
		background-image:url(../img/chisiamo/pul_social_linkedin_on.png);
	}
	ul.social li a.a_wa,ul.social li a.a_wa:hover,ul.social li a.a_wa:active {
		width:44px;
		background-size:44px 33px;
		background-image:url(../img/social/pul_social_whatsapp_phone.png);
	}
	ul.social li.li_last_desktop{
		display:none;
	}
	ul.social li.li_last_smartphone{
		display:block;
	}
	.footer_dati_azienda .dati_azienda {
		width:100%;
		float:none;
		padding:0 20px 20px;
		height:42px;
	}
	.footer_dati_azienda .credits {
		width:100%;
		float:none;
		padding:40px 20px 0 0;
		text-align:right;
	}
	.footer_privacy{
		display:none;
	}
}
@media only screen and (max-width: 649px) {
	.box_header .box_header_titolo {
	  	font-size: 32px;
		line-height:32px;
	}
	div.blog_box_sx_link{
	  	font-size: 26px;
		line-height:38px;
	}
	.blog_box_body h1{
		font-size:26px;
	}
	.blog_box_body h2{
		font-size:24px;
	}
	.blog_box_body h3{
		font-size:22px;
	}
	.blog_box_body h4{
		font-size:20px;
	}
	.blog_box_body h5{
		font-size:18px;
	}
}
@media only screen and (min-width: 650px) {
	.box_header .box_header_titolo {
	  font-size: 34px;
	line-height:34px;
	}
	div.blog_box_sx_link{
	  font-size: 36px;
		line-height:51px;
	}
	.blog_box_body h1{
		font-size:32px;
	}
	.blog_box_body h2{
		font-size:26px;
	}
	.blog_box_body h3{
		font-size:24px;
	}
	.blog_box_body h4{
		font-size:22px;
	}
	.blog_box_body h5{
		font-size:20px;
	}
}
@media only screen and (min-width: 768px) {
	.box_header .box_header_titolo {
	  font-size: 36px;
	line-height:36px;
	}
	div.blog_box_sx_link{
	  font-size: 44px;
		line-height:60px;
	}
	.blog_box_body h1{
		font-size:38px;
	}
	.blog_box_body h2{
		font-size:32px;
	}
	.blog_box_body h3{
		font-size:26px;
	}
	.blog_box_body h4{
		font-size:24px;
	}
	.blog_box_body h5{
		font-size:22px;
	}
}
@media only screen and (min-width: 1024px) {
	.box_header .box_header_titolo {
	  font-size: 36px;
	line-height:36px;
	}
	div.blog_box_sx_link{
	  font-size: 44px;
		line-height:60px;
	}
	.blog_box_body h1{
		font-size:38px;
	}
	.blog_box_body h2{
		font-size:32px;
	}
	.blog_box_body h3{
		font-size:26px;
	}
	.blog_box_body h4{
		font-size:24px;
	}
	.blog_box_body h5{
		font-size:22px;
	}
}
@media only screen and (min-width: 1280px) {
	.box_header .box_header_titolo {
	  font-size: 38px;
	line-height:38px;
	}
	div.blog_box_sx_link{
	  font-size: 48px;
		line-height:65px;
	}
	.blog_box_body h1{
		font-size:44px;
	}
	.blog_box_body h2{
		font-size:40px;
	}
	.blog_box_body h3{
		font-size:36px;
	}
	.blog_box_body h4{
		font-size:32px;
	}
	.blog_box_body h5{
		font-size:26px;
	}
}
@media only screen and (min-width: 1366px) {
	.box_header .box_header_titolo {
	  font-size: 40px;
	line-height:40px;
	}
	div.blog_box_sx_link{
	  font-size: 54px;
		line-height:73px;
	}
	.blog_box_body h1{
		font-size:48px;
	}
	.blog_box_body h2{
		font-size:44px;
	}
	.blog_box_body h3{
		font-size:40px;
	}
	.blog_box_body h4{
		font-size:36px;
	}
	.blog_box_body h5{
		font-size:32px;
	}
}
@media only screen and (min-width: 1680px) {
	.box_header .box_header_titolo {
	  font-size: 44px;
	line-height:44px;
	}
	div.blog_box_sx_link{
	  font-size: 64px;
		line-height:84px;
	}
	.blog_box_body h1{
		font-size:54px;
	}
	.blog_box_body h2{
		font-size:48px;
	}
	.blog_box_body h3{
		font-size:44px;
	}
	.blog_box_body h4{
		font-size:40px;
	}
	.blog_box_body h5{
		font-size:36px;
	}
}
@media only screen and (min-width: 1920px) {
	.box_header .box_header_titolo {
	  font-size: 48px;
	line-height:48px;
	}
	div.blog_box_sx_link{
	  font-size: 76px;
		line-height:96px;
	}
	.blog_box_body h1{
		font-size:64px;
	}
	.blog_box_body h2{
		font-size:54px;
	}
	.blog_box_body h3{
		font-size:48px;
	}
	.blog_box_body h4{
		font-size:44px;
	}
	.blog_box_body h5{
		font-size:40px;
	}
}

